## golang-github-influxdata-yarpc 0.0~git20180222.f0da2db

=== debian/changelog ===
golang-github-influxdata-yarpc (0.0~git20180222.f0da2db-1) unstable; urgency=medium

  * Initial release (Closes: #885315)

 -- Alexandre Viau <aviau@debian.org>  Fri, 13 Apr 2018 09:08:50 -0400
