=== debian/control ===
Source: golang-github-influxdata-yarpc
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-influxdata-yamux-dev,
               golang-gogoprotobuf-dev
Standards-Version: 4.1.1
Homepage: https://github.com/influxdata/yarpc
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-influxdata-yarpc
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-influxdata-yarpc.git
XS-Go-Import-Path: github.com/influxdata/yarpc
Testsuite: autopkgtest-pkg-go

Package: golang-github-influxdata-yarpc-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-influxdata-yamux-dev,
         golang-gogoprotobuf-dev
Description: Yet Another RPC for Go - dev package
 yarpc is Yet Another RPC package for Go.
 .
 This is the dev package.

Package: protoc-gen-yarpc
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: Yet Another RPC for Go - command-line utility
 yarpc is Yet Another RPC package for Go.
 .
 This package contails the command-line utility
