## golang-github-influxdata-yarpc 0.0.1

=== debian/changelog ===
golang-github-influxdata-yarpc (0.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0.1
  * Use debhelper v11
  * Update team name
  * Update to Standards-Version 4.3.0

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 25 Jan 2019 20:01:23 +0100
