=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: golang-github-influxdata-yarpc
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Alexandre Viau <aviau@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-golang,
                golang-any,
                golang-github-influxdata-yamux-dev,
                golang-gogoprotobuf-dev
-Standards-Version: 4.1.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/influxdata/yarpc
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-influxdata-yarpc
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-influxdata-yarpc.git
